Index: os-display/Cargo.toml
===================================================================
--- os-display.orig/Cargo.toml
+++ os-display/Cargo.toml
@@ -25,7 +25,7 @@ repository = "https://github.com/blyxxyz
 [package.metadata.docs.rs]
 all-features = true
 [dependencies.unicode-width]
-version = "0.1.9"
+version = "0.1"
 
 [features]
 alloc = []
